INSERT INTO cmn_picketlink_credentials(id, label, username, password, description, is_default) VALUES (nextval('cmn_picketlink_credentials_id_seq'), 'Valid', 'Xuagood', 'connectathon', 'Valid assertion with No-Authz-Consent option', true);
INSERT INTO cmn_picketlink_credentials(id, label, username, password, description, is_default) VALUES (nextval('cmn_picketlink_credentials_id_seq'), 'Invalid', 'Xuabad', 'connectathon', 'Unknown X-Service-Provider URI', false);
INSERT INTO cmn_picketlink_credentials(id, label, username, password, description, is_default) VALUES (nextval('cmn_picketlink_credentials_id_seq'), 'Not yet valid', 'Xuanotyetvalid', 'connectathon', 'Assertion used before its lifetime period', false);
INSERT INTO cmn_picketlink_credentials(id, label, username, password, description, is_default) VALUES (nextval('cmn_picketlink_credentials_id_seq'), 'Expired', 'Xuaexpired', 'connectathon', 'Assertion expired', false);
INSERT INTO cmn_picketlink_credentials(id, label, username, password, description, is_default) VALUES (nextval('cmn_picketlink_credentials_id_seq'), 'Unsigned', 'Xuaunsigned', 'connectathon', 'No signature element present', false);
INSERT INTO cmn_picketlink_credentials(id, label, username, password, description, is_default) VALUES (nextval('cmn_picketlink_credentials_id_seq'), 'Invalid authn statement', 'Xuainvalidauthnstatement', 'connectathon', 'Invalid AuthnStatement parameter', false);
INSERT INTO cmn_picketlink_credentials(id, label, username, password, description, is_default) VALUES (nextval('cmn_picketlink_credentials_id_seq'), 'Unacceptable authentication method', 'Xuainternetprotocol', 'connectathon', 'AuthnContextClassRef is "Internet Protocol" which "policy" says is an unacceptable authentication method', false);
INSERT INTO cmn_picketlink_credentials(id, label, username, password, description, is_default) VALUES (nextval('cmn_picketlink_credentials_id_seq'), 'Role not allowed', 'Xuasocialworker', 'connectathon', 'Current role (social worker) cannot provide any access', false);
INSERT INTO cmn_picketlink_credentials(id, label, username, password, description, is_default) VALUES (nextval('cmn_picketlink_credentials_id_seq'), 'Purpose of use not allowed', 'Xuaresearch', 'connectathon', 'Current purposeofuse (research) cannot provide any access', false);
INSERT INTO cmn_picketlink_credentials(id, label, username, password, description, is_default) VALUES (nextval('cmn_picketlink_credentials_id_seq'), 'Valid (authz consent option)', 'Xuaauthzconsent', 'connectathon', 'Valid assertion with No-Authz-Content option', false);